/* panel msg on successful registration */
"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Tack! Var vänlig registrera denna produkt för att få uppdateringar och specialerbjudanden från Stone Design!";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Du kan inte skapa webbsidor utan en giltig licens. Välj 'Hjälp->Köp...' för att få din licens från from Stone Design (www.stone.com) för full funktionalitet.";

/* msg of network checking panel */
"Looking for license servers..." = "Letar efter licensservrar...";

/* panel msg on successful registration */
"Later" = "Senare";

"Preferences"  = "Inställningar";

/* panel msg on successful registration */
"You can register later online at http://www.stone.com/Product_Registration.html" = "Du kan registrera dig senare på http://www.stone.com/Product_Registration.html";

/* title of button choice */
"Order..." = "Köp...";

/* title of Demo panel */
"Demo Mode" = "Demoläge";

/* panel title on successful registration */
"Successful Licensing" = "Licensieringen lyckades";

/* panel msg on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Tack! Du måste avsluta och starta om applikationen för att köra i fullt licensierat läge. Var vänlig registrera denna produkt för att få uppdateringar och specialerbjudanden från Stone Design!";

/* demo text */
"Demo" = "Demo";

/* title of progress panel on loading across the network */
"StampInStone Network Registration" = "StampInStone nätverksregistering";

/* Set popup menu item */
"Set..." = "Ställ in...";

/* Action name for changing font. */
"Font" = "Typsnitt";

/* Action name for changing font size. */
"Font Size" = "Typpsnittsstorlek";

/* title of remove mark button */
"Remove stamp" = "Ta bort stämpel";

/* Action name for changing text or image mode. */
"Stamp style" = "Stämpelstil";

/* word for Date */
"Date" = "Datum";

/* Action name for changing over or underneath. */
"Layering" = "Lager";

/* Action name for changing color. */
"Color" = "Färg";

/* Action name for changing image. */
"Image" = "Bild";

/* Action name for changing stamp. */
"Stamp" = "Stämpel";

/* Action name for changing angle of text. */
"Text angle" = "Textvinkel";

/* word for Time */
"Time" = "Tid";

/* Action name for changing text of stamp. */
"Text Stamp" = "Textstämpel";

/* Action name for changing image scale. */
"Image scale" = "Bildskala";

/* title of add mark button */
"Add stamp" = "Lägg till stämpel";

/* Action name for changing image. */
"Move" = "Flytta";

/* open stamp file openpanel title */
"Open Stamp" = "Öppna stämpel";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* Button choice for Cancel'ing a requested operation. */
"Cancel" = "Avbryt";

/* save stamp file savepanel title */
"Save Stamp" = "Spara stämpel";

/* bulk input openpanel title */
"Choose Input Folder" = "Välj indatamapp";

/* bulk output openpanel title */
"Choose Output Folder" = "Välj utdatamapp";

/* Action name for changing stamp. */
"Stamp" = "Stämpel";

/* message of bad stamp panel */
"Could not stamp PDF. Check the log file after you turn on 'Log Messages' in Preferences." = "Kunde inte stämpla PDF. Kontrollera loggfilen efter att ha slagit på 'Logga utdata...' i Inställningarna.";

/* title of bad stamp panel */
"Trouble Stamping" = "Problem med stämplingen";

/* button title for SavePanel/OpenPanel to create a new folder */
"New Folder" = "Ny mapp";
